<h1>Links</h1>

<!-- URL absoluta-->
<a id="inicio" href="http://www.google.com.br">Google 1</a><br/>
<a href="http://www.google.com.br" target="_blank" >Google 2</a><br>

<!-- URL Relativa-->
<a href="index.html">Voltar 1</a><br>
<a href="/index.html">Voltar 2</a><br>
<a href="../index.html">Voltar 3</a><br>

<a href="mailto:filipesantos.lf@gmail.com">Entre em contato</a><br><br>

<div id="noticia" style="position: absolute;top: 2000px;">
    <h1>Notícia Buemba!</h1>
    <a href="#inicio">voltar inicio</a>
</div>

<!--Ancora-->
<a href="#noticia">Ir para noticia</a>